﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - @WebUI.Resources.General.MyAspNetApplication</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
    <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                @Html.ActionLink("Application name", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
            </div>
            <div class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li>@Html.ActionLink(WebUI.Resources.General.Menu_Home, "Index", "Home")</li>
                    <li>@Html.ActionLink(WebUI.Resources.General.Menu_About, "About", "Home")</li>
                    <li>@Html.ActionLink(WebUI.Resources.General.Menu_Contact, "Contact", "Home")</li>
                </ul>

                <ul class="nav navbar-nav navbar-right">
                    <li>@Html.ActionLink("En", "Index", new { lang = "en", controller = "Home" })</li>
                    <li>@Html.ActionLink("Ru", "Index", new { lang = "ru", controller = "Home" })</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="container body-content">
        @RenderBody()
        <hr />
        <footer>
            <p>&copy; @DateTime.Now.Year - @WebUI.Resources.General.MyAspNetApplication</p>
        </footer>
    </div>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)
</body>
</html>
